<!doctype html>
<html>
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.2/css/all.min.css" integrity="sha512-z3gLpd7yknf1YoNbCzqRKc4qyor8gaKU1qmn+CShxbuBusANI9QpRohGBreCFkKxLhei6S9CQXFEbbKuqLg0DA==" crossorigin="anonymous" referrerpolicy="no-referrer" />
  <script src="https://cdn.tailwindcss.com"></script>
  <script>
    tailwind.config = {
      theme: {
        fontFamily: {
          sans: [ 'Roboto', 'Arial', 'sans-serif'],
        },
      }
    }
  </script>
</head>
<body>
  <div class="flex h-screen">

    <div class="w-1/4 border-neutral-300 border-r">

      <div class="flex items-center bg-neutral-200 h-16 p-2">
        <div>
          <img src="images/whatsupp_logo.svg" />
        </div>
        
        <div class="grow"></div>

        <div class="text-neutral-500 text-lg">
          <i class="fa-solid fa-plus p-1"></i>
          <i class="fa-solid fa-ellipsis p-1"></i>
        </div>
      </div>

      <div class="bg-neutral-100 h-16 px-4 py-2">
        <div class="flex items-center bg-white rounded-full h-full p-2 text-neutral-400">
          <div class="text-neutral-500 pl-2 pr-4 text-lg">
            <i class="fa-solid fa-magnifying-glass"></i>
          </div>
          <div class="text-sm">
            Search or start new chat
          </div>
        </div>
      </div>

      <div class="flex items-center bg-neutral-200 h-16 px-4 py-2">
        <div>
          <img src="images/Hornyhessie.png" />
        </div>
        <div class="grow px-2">
          <div class="text-xl">
            Hornyjessie
          </div>
          <div class="text-neutral-500 text-sm">
            Hey there, how are you doing?
          </div>
        </div>
        <div class="text-neutral-500 text-sm">
          Now
        </div>
      </div>

      <div>
        <img src="images/users.jpg" />
      </div>
      
    </div>

    <div class="flex flex-col grow">

      <div class="flex items-center h-16 bg-neutral-200 px-4 py-2">
        <div>
          <img src="images/Hornyhessie.png" />
        </div>
        <div class="grow px-2">
          <div class="text-xl">
            Hornyjessie
          </div>
          <div class="text-neutral-500 text-sm">
            Active
          </div>
        </div>
        <div class="text-neutral-500 pl-2 pr-4 text-lg">
          <i class="fa-solid fa-magnifying-glass p-1"></i>
          <i class="fa-solid fa-ellipsis p-1"></i>
        </div>
      </div>

      <div class="flex flex-col grow px-28" style="background-color: #e5ddd5; background-image: url('images/background_icons.svg')">
        <div class="grow"></div>
        
        <div class="flex justify-center mb-2">
          <div class="bg-sky-100 px-4 py-2 rounded-lg text-neutral-500 shadow-lg">
            <?= date('d/m/Y')?>
          </div>
        </div>

        <div class="flex justify-center mb-2">
          <div class="bg-yellow-100 px-4 py-2 rounded-lg text-neutral-500 shadow-lg">
          <i class="fa-solid fa-lock p-1"></i>
            Messages are end-to-end encrypted. No one outside of this chat can read them
          </div>
        </div>

        <div class="flex mb-2">
          <div class="bg-white px-4 py-2 rounded-lg shadow-lg">
            Hey baby, my boyfriend cheated on me and I am looking for revenge 😈
            <span class=" text-neutral-500 text-xs pl-2">
              Now
            </span>
          </div>
        </div>

        <div class="flex mb-2">
          <div class="bg-white rounded-lg shadow-lg">
            <img src="images/download_images.png"/>
          </div>
        </div>

        <div class="flex mb-2">
          <div class="bg-white px-4 py-2 rounded-lg shadow-lg">
            Do you like me? 💋💋
            <span class=" text-neutral-500 text-xs pl-2">
              Now
            </span>
          </div>
        </div>
        
        <div class="flex justify-center mb-2">
          <div class="bg-yellow-100 px-4 py-2 rounded-lg text-neutral-500 shadow-lg">
            <i class="fa-solid fa-triangle-exclamation p-1"></i>
            Register to view the photos
          </div>
        </div>
      </div>

      <div class="flex items-center h-16 bg-neutral-200 px-4 py-2">
        <div class="text-neutral-500 pl-2 pr-4 text-lg">
          <i class="fa-regular fa-face-smile p-1"></i>
          <i class="fa-solid fa-paperclip p-1"></i>
        </div>

        <div class="flex grow items-center bg-white rounded-full h-full p-2 text-neutral-400">
          <div class="text-sm px-4">
            Type a message
          </div>
        </div>

        <div class="pl-2">
          <div class="flex items-center justify-center rounded-full bg-neutral-400 text-neutral-200 h-12 w-12 text-2xl">
            <i class="fa-solid fa-play"></i>
          </div>
        </div>
      </div>
    
    </div>
  </div>
</body>
</html>
